Bug 986701 - Searchprovider is incompatible with current gnome-shell version
Searchprovider is incompatible with current gnome-shell version
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell-search-fedora-packages (Show other bugs)
19
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-21 14:33 EDT by Heiko Adams
Modified: 2014-01-28 18:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-28 18:43:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko Adams 2013-07-21 14:33:01 EDT
Description of problem:
The current version of the search provider is marked as incompatible with the current version of the gnome-shell

Version-Release number of selected component (if applicable):
$ rpm -qa gnome-shell-search-fedora-packages
gnome-shell-search-fedora-packages-1.1.2-2.fc19.noarch

How reproducible:
allways

Steps to Reproduce:
1. install gnome-shell-search-fedora-packages
2. restart gnome-shell
3. start gnome-tweak tool

Actual results:
The search provider is marked as incompatible

Expected results:
The search provider should be useable as expected

Additional info:
Comment 1 Ralph Bean 2013-07-29 12:11:04 EDT
Thanks for reporting.  I haven't had time to look into this in a while.  Hopefully I can work on an update after Flock in about a month.
Comment 2 Ralph Bean 2014-01-28 18:43:06 EST
This packaged has been retired in rawhide.  Closing as wontfix.

Note You need to log in before you can comment on or make changes to this bug.